accountBalance

The accountBalance query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the AccountBalance type.

query accountBalance ($id: ID, $code: String, $format: String) {
  accountBalance (id: $id, code: $code, format: $format) {
    accountId
    balance
    currencyId
    id
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section